<ion-header>
  <ion-toolbar>

    <div id="alinharLogo">
      <img class="logoZoe" src="https://rafael-sr.s-ul.eu/MhbM8wap" alt="">
    </div>

  </ion-toolbar>
</ion-header>


<ion-content [fullscreen]="true">
  <div>
    <ion-grid>
      <ion-text color="primary">
        <h1>Filmes mais esperados</h1>
      </ion-text>
      <ion-slides class="slidesMovies" [options]="slideOpts">
        <ion-slide class="slideMovies" *ngFor="let movie of movies3">
          <ion-row>
            <ion-col>
              <div class="cover-effect"></div><img class="photoMovie" src={{movie.photo}} alt="capa filme">
            </ion-col>
          </ion-row>
        </ion-slide>
      </ion-slides>
    </ion-grid>
  </div>

  <div>
    <ion-grid>
      <ion-text color="primary">
        <h1>Melhores animações</h1>
      </ion-text>
      <ion-slides [options]="slideOpts">
        <ion-slide *ngFor="let movie of movies2">
          <ion-row>
            <ion-col>
              <div class="cover-effect"></div><img class="photoMovie" src={{movie.photo}} alt="capa filme">
            </ion-col>
          </ion-row>
        </ion-slide>
      </ion-slides>
    </ion-grid>
  </div>

  <div>
    <ion-grid>
      <ion-text color="primary">
        <h1>Filmes em alta</h1>
      </ion-text>
      <ion-slides [options]="slideOpts">
        <ion-slide *ngFor="let movie of movies">
          <ion-row>
            <ion-col>
              <div class="cover-effect"></div><img class="photoMovie" src={{movie.photo}} alt="capa filme">
            </ion-col>
          </ion-row>
        </ion-slide>
      </ion-slides>
    </ion-grid>
  </div>

  <div>
    <ion-grid>
    <ion-text color="primary">
      <h1>Filmes de super heróis</h1>
    </ion-text>
    <ion-slides [options]="slideOpts">
      <ion-slide *ngFor="let movie of movies4">
          <ion-row>
            <ion-col>
              <div class="cover-effect"></div><img class="photoMovie" src={{movie.photo}} alt="capa filme">
            </ion-col>
          </ion-row>
        </ion-slide>
      </ion-slides>
    </ion-grid>
  </div>

  <div>
    <ion-grid>
    <ion-text color="primary">
      <h1>Filmes premiados</h1>
    </ion-text>
    <ion-slides [options]="slideOpts">
      <ion-slide *ngFor="let movie of movies5">
          <ion-row>
            <ion-col>
              <div class="cover-effect"></div><img class="photoMovie" src={{movie.photo}} alt="capa filme">
            </ion-col>
          </ion-row>
        </ion-slide>
      </ion-slides>
    </ion-grid>
  </div>
</ion-content>
